Subject: bug#9113: 24.0.50; auth-sources: .authinfo versus .authinfo.gpg, bug#9113: 24.0.50; auth-sources: .authinfo versus .authinfo.gpg, bug#9113: 24.0.50; auth-sources: .authinfo versus .authinfo.gpg

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 30 Jan 2012 17:36:51 +0100

Stefan Monnier <[email-masked]> writes:

> I don't know about you, but I don't let Firefox store my mailbox's
> password.  I have a lot of passwords stored in Firefox's database, but
> they're all things I don't really care about (e.g. passwords to log into
> some stupid web-forums).

I think it's fairly normal to let your mail reader store your email
password.  So replace Firefox with Thunderbird or Mail.app, and the
passwords will (again) be unencrypted, I think?  Or does (say) OS X (or
Ubuntu) start a key chain when you log in, and then Thunderbird consults
that when it connects to the IMAP server?

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Sent from my Rome